Subject: ACTION ALERT: Illinois SB 1773
From: James Yorton <[email-masked]>
Date: Mon, 11 Mar 1996 19:21:28 -0600 (CST)

SUMMARY as of 3/11/96:

According to the Illinois Federation for Human Rights (IFHR),
Senate Bill 1773, the anti-gay marriage bill will be moving to the
full Senate for a vote.  The vote will be between now and March 28.
SB 1773 seeks to prohibit the recognition of same-sex unions.

If it passes, it goes on to the House of Representatives.

All members of the Illinois Senate and House are listed at this web site,
along with address and phone:

	http://www.suba.com/~ifhr/senate.html
	http://www.suba.com/~ifhr/rep1.html

ACTION:

* Contact your own state senator and ask them to OPPOSE SB 1773.

* Contact Senator Thomas Dunn (D-43) of Joliet, and ask him to
  OPPOSE SB 1773.  He is somewhat non-committed and it's possible to sway him.
  Springfield Phone:  217-782-8800 (voice)
  District Phone:     815-722-4200 (voice)

* Contact Representative Lee Daniels (R-46), of Elmhurst, who is
  Speaker of the Illinois House of Representatives, and ask him to also
  OPPOSE SB 1773.  He wields power in the House.
  Springfield Phone:   217-782-4014 (voice)
  District Phone:      708-530-2700 (voice)

OTHER:

* IFHR has petitions that they will send you.
* If you have any other questions or would like to get involved, contact:

	 IFHR c/o Rick Garcia
	(312) 477-7173 (voice)

---
_____________________________________________________________________________

* ACTION-ALERT is a moderated mailing list.                                 *
* To subscribe to ACTION-ALERT, send mail to:    [email-masked] *
* In the mail message, enter ONLY the words:         subscribe action-alert *
* To unsubscribe to ACTION-ALERT, send mail to:  [email-masked] *
* In the mail message, enter ONLY the words:       unsubscribe action-alert *
* Words in the Subject: line are NOT processed!                             *
_____________________________________________________________________________